<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-16.0436</MDI>
      <MDI key="STATISTICS_MAXIMUM">27.2788</MDI>
      <MDI key="STATISTICS_MEAN">10.7360</MDI>
      <MDI key="STATISTICS_STDDEV">9.0850</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
